function FileData_Pairs(x)
{
x.t("four","pins");
x.t("1mv","tc65");
x.t("example","below");
x.t("example","single");
x.t("example","periodic");
x.t("example","handling");
x.t("below","saadc");
x.t("below","examples");
x.t("below","[2]");
x.t("parameter","description");
x.t("parameter","represents");
x.t("parameter","value");
x.t("typ","2mv");
x.t("indicated","urc");
x.t("reported","within");
x.t("notes","power");
x.t("hardware","related");
x.t("2.083mv","tc65");
x.t("applied","adcx_in");
x.t("needs","recalculated");
x.t("within","urc");
x.t("every","every");
x.t("every","urc");
x.t("every","second");
x.t("every","250ms");
x.t("description","(num)");
x.t("cfun","account");
x.t("(250ms)","sradc=0,1,250");
x.t("related","commands");
x.t("required","however");
x.t("required","adc");
x.t("once","request");
x.t("periodically","specifying");
x.t("always","periodic");
x.t("queued","sent");
x.t("completion","urcs");
x.t("completion","sradc");
x.t("current","settings");
x.t("enabled","cfun");
x.t("enabled","sradc");
x.t("uses","unbalanced");
x.t("last","siemens");
x.t("mode","periodically");
x.t("mode","enabled");
x.t("mode","count");
x.t("mode","lets");
x.t("mode","100...30,000");
x.t("mode","first");
x.t("mode","value");
x.t("mode","sradc");
x.t("err","write");
x.t("err","reference");
x.t("interface","periodic");
x.t("interface","sradc=0,1,250");
x.t("pins","tc65");
x.t("pins","requires");
x.t("open","close");
x.t("open","adc");
x.t("open","first");
x.t("close","adc");
x.t("close","interval");
x.t("urc","indicates");
x.t("urc","indicating");
x.t("urc","sradc");
x.t("urc","negative");
x.t("adcx_in","input");
x.t("obtained","saadc");
x.t("sample","rate");
x.t("0,5,2375,2375,2375,2375,2375","sradc");
x.t("pin","asc0");
x.t("pin","names");
x.t("response","(s)");
x.t("4mv","tc65");
x.t("calculation","required");
x.t("time","command");
x.t("time","measurement");
x.t("buffered","during");
x.t("buffered","urcs");
x.t("siemens","unsolicited");
x.t("however","case");
x.t("rate","(250ms)");
x.t("rate","mea\u00adsured");
x.t("rate","(5s)");
x.t("sradc=0,1,5000","start");
x.t("execution","interface");
x.t("listed","below");
x.t("channel","open");
x.t("channel","single");
x.t("channel","tc65");
x.t("channel","specified");
x.t("channel","adc2_in");
x.t("channel","first");
x.t("channel","number");
x.t("channel","samples");
x.t("channel","[0]");
x.t("channel","sradc");
x.t("channel","adc1_in");
x.t("voltages","recalculated");
x.t("count","always");
x.t("count","single");
x.t("count","indicates");
x.t("count","number");
x.t("count","value");
x.t("count","(num)");
x.t("1...11","number");
x.t("single","measure\u00adment");
x.t("single","value");
x.t("single","measurement");
x.t("sradc=","response");
x.t("low","sample");
x.t("start","periodic");
x.t("command","completion");
x.t("command","execution");
x.t("command","sradc=");
x.t("command","single");
x.t("command","periodic");
x.t("command","completed");
x.t("command","input");
x.t("command","syntax");
x.t("command","takes");
x.t("command","sradc");
x.t("mux1","mux2");
x.t("adc","channel");
x.t("adc","voltages");
x.t("adc","chan");
x.t("adc","measurement");
x.t("converter","returns");
x.t("adc1_in_n","tc65");
x.t("adc1_in_n","second");
x.t("saadc","command");
x.t("saadc","saadc");
x.t("saadc","detail");
x.t("list","supported");
x.t("mux2","mux3");
x.t("lets","consume");
x.t("indicates","number");
x.t("indicates","lost");
x.t("cme","error");
x.t("mux3","charge");
x.t("32767","sent");
x.t("during","command");
x.t("tc65","module.adc1_in_p");
x.t("tc65","module.adc2_in_p");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("adc1_in_p","adc1_in_n");
x.t("voltage","applied");
x.t("voltage","applies");
x.t("voltage","resolution");
x.t("voltage","number");
x.t("voltage","measured");
x.t("applies","periodic");
x.t("sradc=0,0","stop");
x.t("chan","\u00adnel");
x.t("results","sradc");
x.t("delivered","once");
x.t("delivered","sradc");
x.t("requires","different");
x.t("requires","measured");
x.t("requires","=100ms...30000ms");
x.t("products","tc65");
x.t("test","command");
x.t("specified","open");
x.t("specified","(num)");
x.t("-25","2425");
x.t("high","sample");
x.t("settings","first");
x.t("account","periodic");
x.t("operation","time");
x.t("resp","2.083mv");
x.t("resp","4mv");
x.t("stop","periodic");
x.t("measure\u00adment","mode");
x.t("periodic","mode");
x.t("periodic","measurement");
x.t("accuracy","typ");
x.t("parameters","required");
x.t("2mv","tc65");
x.t("fur\u00adther","calculation");
x.t("completed","measurement");
x.t("1,0,0","sradc");
x.t("module.adc1_in_p","adc1_in_n");
x.t("100...30,000","output");
x.t("sradc=0,1,250","start");
x.t("write","command");
x.t("implies","automatic");
x.t("input","four");
x.t("input","interface");
x.t("input","command");
x.t("input","fur\u00adther");
x.t("input","two");
x.t("input","sent");
x.t("second","parameter");
x.t("second","urc");
x.t("second","adc");
x.t("adc2_in","tc65");
x.t("adc2_in","first");
x.t("resolution","1mv");
x.t("\u00adnel","samples");
x.t("0,4,2375,2375,2375,2375","urcs");
x.t("0,4,2375,2375,2375,2375","sradc");
x.t("request","using");
x.t("commands","19.9");
x.t("supported","list");
x.t("supported","read");
x.t("error","err");
x.t("error","cme");
x.t("raw","value");
x.t("volt\u00adages","second");
x.t("[3]","first");
x.t("syntax","test");
x.t("automatic","channel");
x.t("first","buffered");
x.t("first","adc");
x.t("first","second");
x.t("select","adc");
x.t("appears","report");
x.t("recalculated","using");
x.t("recalculated","detail");
x.t("number","urcs");
x.t("number","samples");
x.t("number","lost");
x.t("number","value");
x.t("number","measured");
x.t("indicating","used");
x.t("different","pin");
x.t("adcx_in_n","inputs");
x.t("represents","number");
x.t("0,1,2375at","sradc=0,0");
x.t("report","measured");
x.t("0,1,250","sradc");
x.t("unbalanced","input");
x.t("adc2_in_n","tc65");
x.t("adc2_in_n","major");
x.t("samples","single");
x.t("samples","voltage");
x.t("samples","taken");
x.t("samples","case");
x.t("samples","sradc");
x.t("60/13","enable");
x.t("adcx_in_p","adcx_in_n");
x.t("urcs","example");
x.t("urcs","queued");
x.t("urcs","buffered");
x.t("urcs","command");
x.t("urcs","delivered");
x.t("urcs","lost");
x.t("urcs","occur");
x.t("urcs","negative");
x.t("handling","sradc");
x.t("lost","measurement");
x.t("lost","case");
x.t("lost","sradc");
x.t("adc2_in_p","adc2_in_n");
x.t("reference","(s)");
x.t("code","urc");
x.t("steps","60/13");
x.t("enable","periodic");
x.t("reduces","effect");
x.t("thus","decreases");
x.t("analog-to-digital","converter");
x.t("exact","voltage");
x.t("actual","voltage");
x.t("mea\u00adsured","values");
x.t("taken","every");
x.t("saving","enabled");
x.t("saving","thus");
x.t("configures","parameters");
x.t("value","below");
x.t("value","parameter");
x.t("value","indicated");
x.t("value","32767");
x.t("value","-25");
x.t("value","error");
x.t("value","raw");
x.t("value","exact");
x.t("value","actual");
x.t("value","value");
x.t("value","(s)");
x.t("value","(num)");
x.t("interval","sradc=");
x.t("interval","steps");
x.t("interval","[0]");
x.t("interval","note");
x.t("2425","measured");
x.t("power","saving");
x.t("additional","urc");
x.t("balanced","input");
x.t("measured","adc");
x.t("measured","voltage");
x.t("measured","volt\u00adages");
x.t("measured","samples");
x.t("measured","adcx_in_p");
x.t("usb","mux1");
x.t("charge","last");
x.t("-8,32767","urc");
x.t("=100ms...30000ms","sradc=");
x.t("module.adc2_in_p","adc2_in_n");
x.t("read","command");
x.t("read","adc");
x.t("(s)","current");
x.t("(s)","pin");
x.t("(s)","delivered");
x.t("(s)","error");
x.t("(s)","value");
x.t("(s)","sradc");
x.t("[0]","close");
x.t("[0]","single");
x.t("takes","sradc");
x.t("specifying","measurement");
x.t("major","difference");
x.t("output","interval");
x.t("along","first");
x.t("configure","read");
x.t("measurement","example");
x.t("measurement","hardware");
x.t("measurement","mode");
x.t("measurement","low");
x.t("measurement","results");
x.t("measurement","requires");
x.t("measurement","high");
x.t("measurement","implies");
x.t("measurement","first");
x.t("measurement","analog-to-digital");
x.t("measurement","interval");
x.t("measurement","value");
x.t("measurement","result");
x.t("measurement","values");
x.t("measurement","sradc=0");
x.t("measurement","performed");
x.t("measurement","19.9");
x.t("measurement","sradc");
x.t("module","uses");
x.t("module","resp");
x.t("module","adc2_in");
x.t("module","adc1_in");
x.t("result","code");
x.t("result","(s)");
x.t("decreases","operation");
x.t("examples","example");
x.t("captured","value");
x.t("case","tc65");
x.t("case","additional");
x.t("case","sradc");
x.t("values","reported");
x.t("values","obtained");
x.t("values","number");
x.t("values","lost");
x.t("(num)","open");
x.t("(num)","1...11");
x.t("(num)","select");
x.t("(num)","measurement");
x.t("0,4,2375,2375,2375,2375at","sradc=0,0");
x.t("0,4,2375,2375,2375,2375at","sradc");
x.t("note","tc65");
x.t("two","pins");
x.t("sradc=0","open");
x.t("asc0","asc1");
x.t("250ms","every");
x.t("250ms","sradc");
x.t("asc1","usb");
x.t("used","channel");
x.t("using","single");
x.t("using","values");
x.t("[2]","[3]");
x.t("0,1,2375","example");
x.t("0,1,2375","sradc");
x.t("returns","measurement");
x.t("unsolicited","result");
x.t("terminal","adc1_in_p");
x.t("terminal","requires");
x.t("terminal","accuracy");
x.t("terminal","second");
x.t("terminal","adc2_in_p");
x.t("terminal","balanced");
x.t("terminal","captured");
x.t("terminal","(num)");
x.t("names","listed");
x.t("cur\u00adrent","time");
x.t("performed","reduces");
x.t("occur","command");
x.t("sradc","notes");
x.t("sradc","0,5,2375,2375,2375,2375,2375");
x.t("sradc","response");
x.t("sradc","count");
x.t("sradc","list");
x.t("sradc","1,0,0");
x.t("sradc","write");
x.t("sradc","0,4,2375,2375,2375,2375");
x.t("sradc","input");
x.t("sradc","appears");
x.t("sradc","0,1,2375at");
x.t("sradc","0,1,250");
x.t("sradc","urcs");
x.t("sradc","configures");
x.t("sradc","-8,32767");
x.t("sradc","configure");
x.t("sradc","0,4,2375,2375,2375,2375at");
x.t("sradc","0,1,2375");
x.t("sradc","sradc");
x.t("sradc","higher");
x.t("19.9","sradc");
x.t("effect","power");
x.t("(5s)","sradc=0,1,5000");
x.t("consume","cur\u00adrent");
x.t("sent","completion");
x.t("sent","command");
x.t("sent","along");
x.t("adc1_in","tc65");
x.t("adc1_in","second");
x.t("difference","products");
x.t("detail","parameter");
x.t("detail","count");
x.t("inputs","needs");
x.t("higher","sample");
x.t("negative","count");
}
